package com.ruoyi.system.service;

import com.ruoyi.system.domain.AreaInteractiveColumns;
import com.ruoyi.system.domain.CensusElements;

import java.util.List;

public interface IAreaInteractiveColumnsService {

    List<AreaInteractiveColumns> selectAreaInteractiveColumnsList();

    void insertBatch(List<AreaInteractiveColumns> list);

}
